  a:visited { text-decoration: none;
    color: rgb(51, 102, 255);
    }

  a:hover { text-decoration: underline;
    color: rgb(43, 177, 0);
    }

  td { font-size: 9pt;
    font-family: Arial,Helvetica;
    }

  h1 { font-weight: bold;
    font-size: 14pt;
    font-family: Arial,Helvetica;
    }

  h3 { font-weight: bold;
    font-size: 10pt;
    font-family: Arial,Helvetica;
    }

  h5 { font-weight: bold;
    font-size: 8pt;
    font-family: Arial,Helvetica;
    }

pre {
    font-family: arial, helvetica, sans-serif;
    font-size: 8pt;
   
}

.copyright {
	font-size: 10px; color: #666666; 
	font-family: "Trebuchet MS", Tahoma, Arial, Verdana, helvetica, sans-serif
}
